body {
	margin: 0;
	padding: 0;
	color: #777;
	background: #f3f3f3;
	font-family: tahoma, arial, sans-serif;
	font-size: 10pt;
}
h1 {
	font-size: 11pt;
	font-weight: normal;
	color: #555;
	margin: 0 0 20px 0;
}
.main {
	width: 1000px;
	height: 500px;
	margin: 120px auto;
	border-bottom: 1px solid #d5d5d5;
}
.left {
	float: left;
	width: 600px;
	height: 500px;
}
.right {
	float: right;
	width: 240px;
	height: 318px;
	padding: 182px 0 0 0;
}
.clear {
	clear: both;
}